SSiO - Feature #251
Backlog # 188 (In Progress): LoRa network

Check why Klockarhojden stopped
03/12/2019 12:38 PM - Leif Haggmark

Status: Closed Start date: 03/11/2019
Priority: Normal Due date: 04/03/2019
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/12/2019 12:42 PM - Leif Haggmark
- Sprint changed from Sprint 10 to Sprint 11

#2 - 04/08/2019 12:28 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#3 - 04/26/2019 10:52 AM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#4 - 05/17/2019 09:40 AM - Leif Higgmark

- Status changed from New to Closed
